{
  "language": "ja",
  "translations": {
    "The link can only be used once and is valid for @{{lifetimeLink}}@ hour": "リンクは1回のみ使用でき、@{{lifetimeLink}}@時間有効です。",
    "To log in to @{{friendlySite}}@, follow the link": "@{{friendlySite}}@にログインするには、リンクをたどってください",
    "@{{user}}@ user registration completed successfully": "@{{user}}@ユーザー登録が正常に完了しました",
    "Log in with your account": "アカウントでログインします",
    "The redirect to the main page will now be completed": "これでメインページへのリダイレクトが完了します",
    "Password to log in to the resource": "リソースにログインするためのパスワード",
    "Couldn't send email to the specified address": "指定されたアドレスにメールを送信できませんでした",
    "Welcome to the <a href='@{{site}}@'>@{{site}}@</a> resource dear @{{user}}@": "<a href='@{{site}}@'>@{{site}}@</a>リソースへようこそ@{{user}}@",
    "To continue registration, follow the link": "登録を続行するには、リンクをたどってください",
    "Information about further actions is sent to e-mail": "さらなるアクションに関する情報は電子メールに送信されます",
    "Complete your registration.": "登録を完了します。",
    "The specified email already exists": "指定されたメールはすでに存在します",
    "The specified user name already exists": "指定されたユーザー名はすでに存在します"
  }
}